Subject: Mailcap

From: Winns <[email-masked]>
Date: Fri, 2 Aug 1996 14:48:06 -0500 (CDT)

Hi,
    Can you please let me know how to configure my mailcap files if I have
one and how to access mime-type files? And how to change my name for the
local sys without sending a mail to the local sys. admin to change my
name? My name can't be changed even though I've changed the config setup.
Thanks.
                    ___
                   /   \
                  | | | |
                   \\_//          S M I L E !

         ____         ________________________________________
         \   \   __  /    ___________________________________/
          \   \ /  \/    /  __   ____     ____      ___
           \            /  |  | |     \  |     \   /  _|
            \    __    /   |  | |      | |      |  _\  \
             \__/  \__/    |__| |__|\ _| |__|\ _|  |___/